--- 
- name: stop all running docker containers
  shell: docker container stop $(docker container list -q)
  ignore_errors: yes

- name: prune old images from client
  shell: docker system prune -f
  ignore_errors: yes
  
- name: pull docker image from dockerhub
  shell: docker pull bjgomes/rhombus

- name: run docker image 
  shell: docker run -d -p 8000:8000 bjgomes/rhombus